Anforderungen

Um unsere Joomla Pakete für die Einbindung Ihrer ImmobilienScout24 Objekte nutzen zu können sollte Ihre Webseite folgende Anforderungen erfüllen:


Joomla 3.x

joomla 3.x


Falls Sie die iframe Variante nutzen möchten, sind nicht viele Anforderungen zu erfüllen, da die Skripte auf unseren Servern ausgeführt werden.
Sie müssen lediglich einen iframe in Ihre Webseite einbinden.